Subject: GA-DIGEST V1 #493
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Monday, May 28 2001             Volume 01 : Number 493

----------------------------------------------------------------------

Date: Mon, 28 May 2001 00:04:49 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] GA Credibility.

Dear Bill,
On 21:53 27/05/01, William S. Lovell said:
>Here we start to divide.  These highly credentialed folks are credentialed in
>fields that have little to do with a lot of what's now being raised. Being an
>expert on roots or whatever helps very little when talking about truly social,
>issues rather than technology.

I am afraid you might speak for yourself, so to speak. You are proud of
not being an "expert on roots or whatever". I am afraid you have to be
seriously knowledgable and experienced on many more issues starting
necessarily with "roots and whatever" to be on any use in here.

What Roeland means about people he met face to face, is there are
peole in here - him included - I qualify as "net keepers". i.e. true
"gouvernance" (in the French original meaning of the word: house
keeper) who have the knowledge of their ignorance and the humility
of their experience. I trust their judgement from SOA to Mozart and
Chilean Constitution because I know that if they do not know they
will abstain.

The real problem of the DNSO is that it takes a poor or no advantage
from all of us. What Erica Roberts just complained about. May be
should we consider how to build something more serious about
more serious issues than DNs. IPv6, Electronic Human Rights,
Digital Divide, new networks, Name Space organization, Third
World adapted computers, e-democracy, etc.. we would be surprised
to see what it might bring us into in terms of Domain Names (or the
like since I still do not know what a DN may contractually be).

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 19:48:20 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] The Tower of Babble

Dear Company,

The GA has disintegrated into babble, pure and simple.  I ascribe this, in large
part, to no clear program of work.  The coming meeting in Stockholm may only serve
to emphasize this point.  How can the GA expect to be taken seriously, when its own
members no longer take it seriously, and even question its credibility?

Mssrs. Chair, and Alt-Chair, outcome reflects on leadership.  Don't get carried
away with the party-favours and other mementos of the occasion...   I will be be
watching the webcast closely, as will many others.  Perhaps we will add our voices
in the public participation.  But, we're going to need a commitment from our
colleagues who are at the meeting, to ensure that all voices will be given a fair
chance.  It will also be interesting to see how the time will be allotted for the
various discussions.   If necessary, will the meeting run over/through
lunch/dinner/breakfast and even overtime?  Or will it be the ersatz performance yet
again?  (Considering the gravity of the matters to be discussed, I think a working
lunch is not too much to be expected, surely?  I remember Esther Dyson herself
deigning to dine and do... that is, if memory serves me correctly.)  I would even
like to see a motion or two with real and virtual participation in a vote!
(`wishful thinking', I know)  Is this GA really going to happen gentlemen?  Let us
see your resolve, will, and character over the next two weeks.

Sincerely,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 19:50:30 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] GA-FULL disfunctionment 

In all fairness, Jefsey, the ga-full (to which I am subscribed) was a
compromise to montoring the ga list with rules.  When the WG lists 
were set
up it was with the intention of not having all those posts to the ga main
list and allowing a series of wg's for those who wish to concentrate in
those areas.  For those who wish to receive ALL posts, it is an easy
process to subscribe to those lists and either participate or simple lurk. 

I would not wish to have all the posts from all lists dumped in my 
mailbox.  As a subscriber to the ga-full list, I would receive 
duplicates of all those messages when the intent is reduce the 
number.

I, personally, appreciate receiving the ga-full list so that I can 
monitor all the posts.  However, I am not inclined to ask for 
duplicates to the WG lists to which I subscribe, since if I choose to
respond to the ones where I participate, I would have no choice but to
remain subscribed to them and would still receive duplicates.

Jefsey, I would most strongly suggest you subscribe to the WG lists 
so that you will, indeed, receive all posts made to those lists while not
subjecting the rest of us to duplicates of them.

Thanks,

Leah

> On 13:56 27/05/01, Patrick Corliss said:
> >With 35 posts allowed per person per day, and very many outside lists
> >available for cross-posting, I would appreciate hearing from any person
> >who is in favour of allowing unrestrained cross-posting across any or
> >all lists.
> 
> I do.
> 
> This is why I subscribed to GA-FULL. To be sure that cross posting
> does not result into duplicates and that I get everything.
> 
> BTW I must report that the GA-FULL does not work properly, I do not
> receive all the mails I expect. On he GA lists there are two
> filterings in action: - the self imposed filtering resulting from
> posting on a sub-GA list. - the sub-list filtered posts. I fully
> understand that those who are here for fun may be hurt by some
> informations, remarks etc...  and that they need such a protection
> scheme. This is a convenience for them.
> 
> It happens that those who are here for their business are actually
> interested in these elements and that for them getting everything is not
> only a convenience but a necessity. By nature GA-FULL is to broadcast
> every post on any GA list as if none of these filterings existed. Or this
> is not a GA-FULL.
> 
> I would thank Elisabeth to see why the GA-FULL currently does not
> include sub-list mails and - according to Patrick - there is no way to
> receive filtered mails on a sub-list. And please to correct this bug.
> 
> Jefsey
> 
> --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 18:57:18 -0500
From: Bruce James <[email-masked]>
Subject: [ga] Re: [ga-icann] On being technology or consumer driven

This is a multi-part message in MIME format.

- ------=_NextPart_000_001B_01C0E6DE.DA623010
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

I agree also. We all can now be a "Friend of Bill"...:)     (AA)..lol

/Bruce

  ----- Original Message -----
  From: NameCritic
  To: Roeland Meyer
  Cc: [email-masked] ; [email-masked]
  Sent: May 27, 2001 18:51
  Subject: Re: [ga-icann] On being technology or consumer driven

  Ok. On that point, I agree with *Bill*.

  Chris McElroy aka NameCritic

    ----- Original Message -----
    From: Roeland Meyer
    To: 'NameCritic'
    Sent: Sunday, May 27, 2001 2:03 PM
    Subject: RE: [ga-icann] On being technology or consumer driven

    If we called William X Walsh "William" and William Lovell "Bill" then we
may have a chance at not confusing the shit out of most of us.
    <GRIN>
      -----Original Message-----
      From: NameCritic [mailto:[email-masked]]
      Sent: Sunday, May 27, 2001 1:52 PM
      To: [email-masked]
      Cc: [email-masked]
      Subject: Re: [ga-icann] On being technology or consumer driven

      Great Post William and I think you summed it up nicely. ICANN can't do
the things we suggest and something has to be created not in place of ICANN
but in addition to ICANN with a totally different purpose. The GA COULD be
that. The DNSO COULD be redefined as another. There may be a need for more
than one. They may even still be SOs in a way to ICANN that address consumer
issues. So the questions are do we form something outside of ICANN? and if
so how will it deal with ICANN on these issues. Do we form something within
ICANN that is a Constituency, an SO, or something else entirely?

      Chris McElroy aka NameCritic

        ----- Original Message -----
        From: William S. Lovell
        To: ga-icann
        Sent: Sunday, May 27, 2001 12:41 PM
        Subject: [ga-icann] On being technology or consumer driven

        Great cartoon in the Parade (a U.S. Sunday Supplement pub) magazine
today.
        Two little kids are staring at a refrigerator with various drawings
on the door,
        and down below it says (to the effect -- I don't have it in front of
me), "Sure
        wish we had the money so we could really communicate things." I have
used
        Veronica and the grandchildren's refrigerator art as issues in
Federal Court
        with some modicum of success (my client got his domain name back).
In
        ICANN, whether in the GA or anywhere else, people with those
concerns
        have no voice whatever.  And here is what I think is the reason:
        Many of the high tech business involved folks here will recognize
the distinction
        between the technology and the consumer driven company.  The former
is the
        birthplace of vapor ware, the whizzy computer named after the girl
friend that
        out in the market drops a terrible bomb, the electronic wizard who
comes up
        with the ultra technology, forms a company, and then the company
heads for the
        bottom of the pile until the Board replaces the inventor-techie CEO
with
        someone who knows how to run a business, and so on. The automobile
        industry exemplifies the latter -- whatever the consumer wants.  The
whole
        business plan is run on marketing surveys, and good and progressive
new
        technology that would really benefit the consumer if used never sees
the
        market place because the consumer has not actually asked for any of
it.

        So what it boils down to is that the public I'm talking about wants
a consumer
        driven internet, while ICANN is technology driven.  It does not, and
likely
        never will, understand the function of a public interest
organization with respect
        to the needs of the little guy. It performs an extremely essential
service in what
        it does with regard to roots, cc TLDs, etc., but those are not the
things that the
        little guy knows or cares about. The effect is that, whether or not
with malice
        aforethought, ICANN has become a service organization to
NSI/Verisign and
        the general public has been murdered. (Someone with more time than I
have
        should run a comparison between what the Articles of Incorporation
say that
        ICANN should be doing and the "research contract" that NSI/Verisign
is now
        touting to see how they match up.)

        So my conclusion is that I will battle with every bone I have to
ensure the
        continued functioning and good fortune of ICANN -- what it does
could
        not be done by any other kind of organization. The quibble I have is
that
        is should stop pretending to be something that it is not.

        At the same time, I think that ICANN cannot do the things that we've
        been talking about lately that in fact are oriented towards the
"consumer,"
        and will never be able to, hence something else is needed.  Marilyn
Cade
        and others are discussing such needs, and something may come of that
        yet.  "Live in hope and die in dispair," they say, but I don't think
so.

        Bill Lovell

- ------=_NextPart_000_001B_01C0E6DE.DA623010
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><STRONG><FONT size=3D2>I agree also. We all can now be a "Friend of =

Bill"...:)&nbsp;&nbsp;&nbsp;&nbsp; (AA)..lol</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2>/Bruce</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">NameCritic</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">Roeland Meyer</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Cc:</B> <A =
title=[email-masked]=20
  href=3D"mailto:[email-masked]">[email-masked]</A> ; <A =
title=[email-masked]=20
  href=3D"mailto:[email-masked]">[email-masked]</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> May 27, 2001 18:51</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> Re: [ga-icann] On =
being=20
  technology or consumer driven</DIV>
  <DIV><BR></DIV>
  <DIV><FONT face=3DArial size=3D2>Ok. On that point, I agree with=20
  *Bill*.</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV>Chris McElroy aka NameCritic<BR></DIV>
  <BLOCKQUOTE dir=3Dltr=20
  style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
    <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
    <DIV=20
    style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
    <A title=[email-masked] href=3D"mailto:[email-masked]">Roeland =
Meyer</A>=20
    </DIV>
    <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A =
title=[email-masked]=20
    href=3D"mailto:[email-masked]">'NameCritic'</A> </DIV>
    <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Sunday, May 27, 2001 =
2:03=20
PM</DIV>
    <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> RE: [ga-icann] On =
being=20
    technology or consumer driven</DIV>
    <DIV><BR></DIV>
    <DIV><SPAN class=3D967420821-27052001><FONT face=3DArial =
color=3D#0000ff size=3D2>If=20
    we called William X Walsh "William" and&nbsp;William Lovell "Bill" =
then we=20
    may have a chance at not confusing the shit out of most of=20
    us.</FONT></SPAN></DIV>
    <DIV><SPAN class=3D967420821-27052001><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2>&lt;GRIN&gt;</FONT></SPAN></DIV>
    <BLOCKQUOTE dir=3Dltr=20
    style=3D"PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff =
2px solid; MARGIN-RIGHT: 0px">
      <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
      size=3D2>-----Original Message-----<BR><B>From:</B> NameCritic=20
      [mailto:[email-masked]]<BR><B>Sent:</B> Sunday, May 27, =
2001 1:52=20
      PM<BR><B>To:</B> <A=20
      =
href=3D"mailto:[email-masked]">[email-masked]</A><BR><B>Cc:</B> <A =

      href=3D"mailto:[email-masked]">[email-masked]</A><BR><B>Subject:</B> Re: =

      [ga-icann] On being technology or consumer =
driven<BR><BR></FONT></DIV>
      <DIV><FONT face=3DArial size=3D2>Great Post William and I think =
you summed it=20
      up nicely. ICANN can't do the things we suggest and something has =
to be=20
      created not in place of ICANN but in addition to ICANN with a =
totally=20
      different purpose. The GA COULD be that. The DNSO COULD be =
redefined as=20
      another. There may be a need for more than one. They may even =
still be SOs=20
      in a way to ICANN that address consumer issues. So the =
questions&nbsp;are=20
      do we form something outside of ICANN? and if so how will it deal =
with=20
      ICANN on these issues. Do we form something within ICANN that is a =

      Constituency, an SO, or something else entirely?</FONT></DIV>
      <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
      <DIV>Chris McElroy aka NameCritic<BR></DIV>
      <BLOCKQUOTE dir=3Dltr=20
      style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
        <DIV style=3D"FONT: 10pt arial">----- Original Message ----- =
</DIV>
        <DIV=20
        style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
        <A title=[email-masked] =
href=3D"mailto:[email-masked]">William S.=20
        Lovell</A> </DIV>
        <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A =
title=[email-masked]=20
        href=3D"mailto:[email-masked]">ga-icann</A> </DIV>
        <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Sunday, May 27, =
2001 12:41=20
        PM</DIV>
        <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> [ga-icann] On =
being=20
        technology or consumer driven</DIV>
        <DIV><FONT face=3DArial color=3D#0000ff =
size=3D2></FONT><BR></DIV>Great=20
        cartoon in the Parade (a U.S. Sunday Supplement pub) magazine =
today.=20
        <BR>Two little kids are staring at a refrigerator with various =
drawings=20
        on the door, <BR>and down below it says (to the effect -- I =
don't have=20
        it in front of me), "Sure <BR>wish we had the money so we could =
really=20
        communicate things." I have used <BR>Veronica and the =
grandchildren's=20
        refrigerator art as issues in Federal Court <BR>with some =
modicum of=20
        success (my client got his domain name back). In <BR>ICANN, =
whether in=20
        the GA or anywhere else, people with those concerns <BR>have no =
voice=20
        whatever.&nbsp; And here is what I think is the reason:=20
        <P>Many of the high tech business involved folks here will =
recognize the=20
        distinction <BR>between the technology and the consumer driven=20
        company.&nbsp; The former is the <BR>birthplace of vapor ware, =
the=20
        whizzy computer named after the girl friend that <BR>out in the =
market=20
        drops a terrible bomb, the electronic wizard who comes up =
<BR>with the=20
        ultra technology, forms a company, and then the company heads =
for the=20
        <BR>bottom of the pile until the Board replaces the =
inventor-techie CEO=20
        with <BR>someone who knows how to run a business, and so on. The =

        automobile <BR>industry exemplifies the latter -- whatever the =
consumer=20
        wants.&nbsp; The whole <BR>business plan is run on marketing =
surveys,=20
        and good and progressive new <BR>technology that would really =
benefit=20
        the consumer if used never sees the <BR>market place because the =

        consumer has not actually asked for any of it.=20
        <P>So what it boils down to is that the public I'm talking about =
wants a=20
        consumer <BR>driven internet, while ICANN is technology =
driven.&nbsp; It=20
        does not, and likely <BR>never will, understand the function of =
a public=20
        interest organization with respect <BR>to the needs of the =
little guy.=20
        It performs an extremely essential service in what <BR>it does =
with=20
        regard to roots, cc TLDs, etc., but those are not the things =
that the=20
        <BR>little guy knows or cares about. The effect is that, whether =
or not=20
        with malice <BR>aforethought, ICANN has become a service =
organization to=20
        NSI/Verisign and <BR>the general public has been murdered. =
(Someone with=20
        more time than I have <BR>should run a comparison between what =
the=20
        Articles of Incorporation say that <BR>ICANN should be doing and =
the=20
        "research contract" that NSI/Verisign is now <BR>touting to see =
how they=20
        match up.)=20
        <P>So my conclusion is that I will battle with every bone I have =
to=20
        ensure the <BR>continued functioning and good fortune of ICANN =
- -- what=20
        it does could <BR>not be done by any other kind of organization. =
The=20
        quibble I have is that <BR>is should stop pretending to be =
something=20
        that it is not.=20
        <P>At the same time, I think that ICANN <I>cannot</I> do the =
things that=20
        we've <BR>been talking about lately that in fact <I>are</I> =
oriented=20
        towards the "consumer," <BR>and will <I>never</I> be able to, =
hence=20
        something else is needed.&nbsp; Marilyn Cade <BR>and others are=20
        discussing such needs, and something may come of that =
<BR>yet.&nbsp;=20
        "Live in hope and die in dispair," they say, but I don't think =
so.=20
        <P>Bill Lovell=20
</P></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_001B_01C0E6DE.DA623010--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 May 2001 11:39:01 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Sinking The Titanic  (was The Tower of Babble)

Dear Sotiris

On Sun, 27 May 2001 19:48:20 -0400, Sotiris Sotiropoulos wrote:

> The GA has disintegrated into babble, pure and simple.  I ascribe this, in
> large part, to no clear program of work.  The coming meeting in Stockholm
> may only serve to emphasize this point.  How can the GA expect to be taken
> seriously, when its own members no longer take it seriously, and even
question
> its credibility?

In which case the naysayers will have succeeded in THEIR hidden agemda.

> Mssrs. Chair, and Alt-Chair, outcome reflects on leadership.  Don't get
carried
> away with the party-favours and other mementos of the occasion...   I will
be
> watching the webcast closely, as will many others.  Perhaps we will add
our
> voices in the public participation.

I don't know why you are so presumptious.  First I am not going to Stockholm
as the DNSO GA has no money and only one person on the list cared enough to
do anything about it.

Second, I haven't been to a party of any sort in 10 years.  Or the movies.
Or anywhere exciting.  Last time in Melbourne I stayed in the cheapest hotel
in the City where I couldn't afford to buy breakfast for 4 days.  I survived
on the free snacks.  So I'm not doing that again !!

Third, it's easy to blame the leadership.  Where's your support?  Your input
lately?

It's like a sinking ship.  We are all in this together.  Sure the Captain
can stand there and say "To the liferafts !!" but when everybody argues
which way to go, who's going to be in charge of the liferafts, why weren't
they repaired and provisioned, etc. we will all drown.

Of course it is easy to blame the Captain.  It doesn't matter that he just
took over and that nobody ever listened to him in the first place.

So the Captain comes over to take charge of the out-of-control situation
saying "OK, you can be in charge of that liferaft".  What happens?

You guessed it !!  Everybody says either (a) Who put you in charge? OR (b)
No, we don't agree with your choice and we will do everything in our power t
o undermine it.

So the ship sinks and we all drown -- not "babble" but "burble".

 . . . . burble . . . burble . . . burble. . . . glug !!

I call upon all fair-minded persons to stop flaming the leadership so that
there will be some chance that we might be able to achieve something
worthwhile in Stockholm.

Regards
Patrick Corliss

But, we're going to need a commitment from our
colleagues who are at the meeting, to ensure that all voices will be given a
fair
chance.  It will also be interesting to see how the time will be allotted
for the
various discussions.   If necessary, will the meeting run over/through
lunch/dinner/breakfast and even overtime?  Or will it be the ersatz
performance yet
again?  (Considering the gravity of the matters to be discussed, I think a
working
lunch is not too much to be expected, surely?  I remember Esther Dyson
herself
deigning to dine and do... that is, if memory serves me correctly.)  I would
even
like to see a motion or two with real and virtual participation in a vote!
(`wishful thinking', I know)  Is this GA really going to happen gentlemen?
Let us
see your resolve, will, and character over the next two weeks.

Sincerely,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

Regards
Patrick Corliss
_________________________________________________________
This article is copyright and may not be reproduced or quoted beyond this
forum without the express permission of the author.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 May 2001 03:54:24 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] GA-FULL disfunctionment 

Dear Leah,
 From my understanding (may be I am wrong):

1. the sub-List are parts of the GA with the same rules. So when
     I subscribe to the GA-FULL I should receive everything. That
     I don't is a bug. Now we may want to make it a feature. But..

2. The interest in the GA-FULL being truely full is that all the
     archives are at the same place. Not at six or seven different
     places, making global searches impossible.

3. From what I understand cross posting is barred. So if all the
     sub-lists come into the GA I will receive only one copy of
     the same cross-posted mail. If I am subscribed to the six or
     seven lists I may receive up to 14 copies of Eric's posts. I
     enjoy reading Eric's posts, but with his personnal copies and
     the responses from the BoD, the DoC or some of you, this
     might amount to 40 or 50 copies.

4. From Patrick's clear indications (I may have a very low IQ or
     misread him?) the posts on sub-lists of the filtered people are
     blocked. There is no sub-list-full. This is precisely what I am
     interested in.

Let be candid. We know all this is part of a plan to get us fed-up
and to use us. Roeland is fully right. We all known that the @large
study had a purpose and that the GA would be the last place. I
may be wrong, but if we give up here we will give up the iCANN.

After the VeriSign ML closing, there will be no more channel left for
relation with the iCANN. So it will only be war between established
positions and the future/innovation of the nets. No more way to
have a chance to oblige the iCANN to respond. No more dialog.

The sub-lists were not to decrease the traffic on the GA but to limit
the impact of the difficult posts. And to filter opposition out. I was
the one who proposed structured Centers of Interests following on
Karl Auerbach's suggestion. Danny then supported openly my
proposition which was site based. Then he twisted it.

Anyway, he has already agreed to close them ... Try to subscribe
on http://www.dnso.org - if you succeed tell me how you did.

Consensus by exclusion. I would accept it if they were right. But
if they were they would not proceed that way. If we give up here,
we will lose the best way to maintain/reestablish a dialog.

I whish I am wrong. But I do not believe I am.

Jefsey

On 01:50 28/05/01, L Gallegos said:
>In all fairness, Jefsey, the ga-full (to which I am subscribed) was a
>compromise to montoring the ga list with rules.  When the WG lists
>were set
>up it was with the intention of not having all those posts to the ga main
>list and allowing a series of wg's for those who wish to concentrate in
>those areas.  For those who wish to receive ALL posts, it is an easy
>process to subscribe to those lists and either participate or simple lurk.
>
>
>I would not wish to have all the posts from all lists dumped in my
>mailbox.  As a subscriber to the ga-full list, I would receive
>duplicates of all those messages when the intent is reduce the
>number.
>
>I, personally, appreciate receiving the ga-full list so that I can
>monitor all the posts.  However, I am not inclined to ask for
>duplicates to the WG lists to which I subscribe, since if I choose to
>respond to the ones where I participate, I would have no choice but to
>remain subscribed to them and would still receive duplicates.
>
>Jefsey, I would most strongly suggest you subscribe to the WG lists
>so that you will, indeed, receive all posts made to those lists while not
>subjecting the rest of us to duplicates of them.
>
>Thanks,
>
>Leah
>
>
> > On 13:56 27/05/01, Patrick Corliss said:
> > >With 35 posts allowed per person per day, and very many outside lists
> > >available for cross-posting, I would appreciate hearing from any person
> > >who is in favour of allowing unrestrained cross-posting across any or
> > >all lists.
> >
> > I do.
> >
> > This is why I subscribed to GA-FULL. To be sure that cross posting
> > does not result into duplicates and that I get everything.
> >
> > BTW I must report that the GA-FULL does not work properly, I do not
> > receive all the mails I expect. On he GA lists there are two
> > filterings in action: - the self imposed filtering resulting from
> > posting on a sub-GA list. - the sub-list filtered posts. I fully
> > understand that those who are here for fun may be hurt by some
> > informations, remarks etc...  and that they need such a protection
> > scheme. This is a convenience for them.
> >
> > It happens that those who are here for their business are actually
> > interested in these elements and that for them getting everything is not
> > only a convenience but a necessity. By nature GA-FULL is to broadcast
> > every post on any GA list as if none of these filterings existed. Or this
> > is not a GA-FULL.
> >
> > I would thank Elisabeth to see why the GA-FULL currently does not
> > include sub-list mails and - according to Patrick - there is no way to
> > receive filtered mails on a sub-list. And please to correct this bug.
> >
> > Jefsey
> >
> > --
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 19:54:57 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Sinking The Titanic  (was The Tower of Babble)

By every fabric in my soul I tell you that Mr. Corliss is right. Oh man is he
right. Holy cow is he right.

Today is my Sabath and I renewed my vows to save lives with this here internet.
I renewed my covenant to work til I die to provide information to every human on
earth.  To kill all ills, be it tyrrany, disease, or famine through the use of
information technology.

WHAT Mr. Corliss is right about is that we need a leader, a greater leader that
will command our respect and bring us together and move us forward to achieve
our synergistic goals.  That person is within our sphere and we need only to
back her/him in order to make that dream I speak of a reality. Find that person
and quick!

IMHO,

Patrick Corliss wrote:

> Dear Sotiris
>
> On Sun, 27 May 2001 19:48:20 -0400, Sotiris Sotiropoulos wrote:
>
> > The GA has disintegrated into babble, pure and simple.  I ascribe this, in
> > large part, to no clear program of work.  The coming meeting in Stockholm
> > may only serve to emphasize this point.  How can the GA expect to be taken
> > seriously, when its own members no longer take it seriously, and even
> question
> > its credibility?
>
> In which case the naysayers will have succeeded in THEIR hidden agemda.
>
> > Mssrs. Chair, and Alt-Chair, outcome reflects on leadership.  Don't get
> carried
> > away with the party-favours and other mementos of the occasion...   I will
> be
> > watching the webcast closely, as will many others.  Perhaps we will add
> our
> > voices in the public participation.
>
> I don't know why you are so presumptious.  First I am not going to Stockholm
> as the DNSO GA has no money and only one person on the list cared enough to
> do anything about it.
>
> Second, I haven't been to a party of any sort in 10 years.  Or the movies.
> Or anywhere exciting.  Last time in Melbourne I stayed in the cheapest hotel
> in the City where I couldn't afford to buy breakfast for 4 days.  I survived
> on the free snacks.  So I'm not doing that again !!
>
> Third, it's easy to blame the leadership.  Where's your support?  Your input
> lately?
>
> It's like a sinking ship.  We are all in this together.  Sure the Captain
> can stand there and say "To the liferafts !!" but when everybody argues
> which way to go, who's going to be in charge of the liferafts, why weren't
> they repaired and provisioned, etc. we will all drown.
>
> Of course it is easy to blame the Captain.  It doesn't matter that he just
> took over and that nobody ever listened to him in the first place.
>
> So the Captain comes over to take charge of the out-of-control situation
> saying "OK, you can be in charge of that liferaft".  What happens?
>
> You guessed it !!  Everybody says either (a) Who put you in charge? OR (b)
> No, we don't agree with your choice and we will do everything in our power t
> o undermine it.
>
> So the ship sinks and we all drown -- not "babble" but "burble".
>
>  . . . . burble . . . burble . . . burble. . . . glug !!
>
> I call upon all fair-minded persons to stop flaming the leadership so that
> there will be some chance that we might be able to achieve something
> worthwhile in Stockholm.
>
> Regards
> Patrick Corliss
>
> But, we're going to need a commitment from our
> colleagues who are at the meeting, to ensure that all voices will be given a
> fair
> chance.  It will also be interesting to see how the time will be allotted
> for the
> various discussions.   If necessary, will the meeting run over/through
> lunch/dinner/breakfast and even overtime?  Or will it be the ersatz
> performance yet
> again?  (Considering the gravity of the matters to be discussed, I think a
> working
> lunch is not too much to be expected, surely?  I remember Esther Dyson
> herself
> deigning to dine and do... that is, if memory serves me correctly.)  I would
> even
> like to see a motion or two with real and virtual participation in a vote!
> (`wishful thinking', I know)  Is this GA really going to happen gentlemen?
> Let us
> see your resolve, will, and character over the next two weeks.
>
> Sincerely,
>
> Sotiris Sotiropoulos
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> Regards
> Patrick Corliss
> _________________________________________________________
> This article is copyright and may not be reproduced or quoted beyond this
> forum without the express permission of the author.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 13:48:16 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] 305 Voters

I've been thinking that some of what "we" want to talk about really doesn't
belong at ICANN at all, but that there a lots of interesting, bright, and
involved people who are interested in ICANN, but really want to also debate,
or socialize ideas bout non-ICANN areas.... digital divide; privacy on the
net in general, security of applications/communications, etc.

I think, like William, that there may be some models which we could look at.
I am not holding up any examples, since I am searching. Your ASCAP and BMI
examples are interesting ones. Some might suggest ISOC; others might suggest
some of the other more technically oriented ... groups... but the point is
that we should see if we can learn from any of them , and from the other SOs
about what might work...

Thanks, William, I enjoyed reading your post, and it made me think more...

Marilyn

- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Sunday, May 27, 2001 1:43 PM
To: Cade,Marilyn S - LGA
Cc: [email-masked]
Subject: Re: [ga] 305 Voters

"Cade,Marilyn S - LGA" wrote:

> William, might it also be that many users of the Internet think that it
just
> works, and they are busy running their personal lives, and their
businesses,
> and they want to take Internet operations for granted?

Marilyn:

That's really it in a nutshell. Also, the GA attempts to do stuff in the
wrong
place. The problem is that the GA is supposed to be a technical advisory
body on domain name issues, where technical expertise is indeed necessary,
but the GA more often falls into the process of carrying out what the
"at-large" group would do, if there were such a thing. The attempts by
Younger and Corliss to get things focussed on the actual "charter" of the
GA by way of the mailing lists, instead of being a place to vent every gripe
known (along with beating up the other guy, etc.), creates yet another
thing to gripe about, and the real business gets lost.

> For instance, I often speak to busienesses through trade associations
about
> ICANN. Most of the executives and managers whom I brief usually say:  glad
> you are paying attention; think that our association staff should. Now, I
> have to get back to work. Give an update in about 3-4 months, won't you?
>
> I'm struggling to think about other organizations and how they have
> developed "representative democracy".  I think it deserves some more
> thoughtfulness.

I gave the examples some time back of two organizations that are run quite
professionally and serve their own special public very well. One of these is
the National Writers Union (free lance writers) and ASCAP (songwriters)
- -- for which there is another one -- BMI. (ASCAP and BMI are not exact
parallels, since they are for profit, but the structure is similar.) What
the
National Writers Union has is local chapters, that have meetings and the
whole schtick. Others that are massive and to which I also belong are
the American Chemical Society and the American Association for the
Advancement of Science. But these, of course, are directed at specific
subjects (more or less) which constitute the actual professions of their
members.  Except for registrars, ISPs, etc., "the internet" is not a
profession, but a tool, and users thereof typically don't give a rip about
the nuts and bolts: "can I get on line and get to where I want to go and
send an email to whoever?" is the extent of their interest. It's like
computers:

who wants to know how the inside works, as long as it does? And
why not? These people may be dentists or bankers or truck drivers, etc.,
with their own professional and job concerns. So the bottom line question
is what you said: can that kind of range of people be given an incentive
to become involved enough to join in on something that would function?
The bones of such a thing exist in ICANN, namely, the supposed "at-
large," but there's no meat, and instead we have the GA playing at that
role instead of doing its own proper function.

An internet issue that should be of wide interest: your ISP gets bought up
by megacorp #1 which in turn is purchased by megacorp #2, the service
plummets, and although you are told that "you don't have to change your
domain name," nevertheless a couple of months later you do -- what was
once teleport.com became some other screwball thing, and then onemain.com
(or maybe the other way around -- who can follow?), and on date X there
will be no teleport.com addresses whatever, either you move (to the new
thing, preferably!) or you're toast.  And never mind that you have a lot of
time left on your annual contract.  That kind of thing might help generate
some interest, but this whole "root" bit and a lot of the rest of it will
never
capture the fancy of the general public, which is why there are 305. The
root thing is the right thing in the right place, but not something that
will
draw out a crowd. The DNSO/GA is not the place to do what a lot of
the people in the GA want to do.

(And actually this bit I should have put in ga-icann -- my mouse sometimes
takes on a life of its own.)

Bill Lovell

>
> Marilyn
> -----Original Message-----
> From: William S. Lovell [mailto:[email-masked]]
> Sent: Sunday, May 27, 2001 5:19 AM
> To: [email-masked]
> Subject: [ga] 305 Voters
>
> Interesting who one sees there and who one does not.
> Some people post but don't vote; quite a few more
> vote but we never see them post. 305 people speaking
> for millions. Amazing!
>
> Is it possible that the purported lack of any "bottom up"
> operation by ICANN might arise because it has almost
> no "bottom?"
>
> Bill Lovell
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
         Bill Lovell

http://cerebalaw.com/biog.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #493
************************